<%= simple_form_for(@customer) do |f| %>
  <%= f.error_notification %>

    <%= f.input :firstname, label: 'Voornaam' %>
    <%= f.input :lastname, label: 'Achternaam' %>
    <%= f.input :street, label: 'Straat' %>
    <%= f.input :housenumber, label: 'Huisnummer' %>
    <%= f.input :postalcode, label: 'Postcode' %>
    <%= f.input :city, label: 'Woonplaats' %>
    <%= f.input :housephone, label: 'Vaste telefoon' %>
    <%= f.input :mobilephone, label: 'Mob. telefoon' %>
    <%= f.input :email, label: 'Email' %>
    <%= f.input :active, label: 'Actief' %>    
    <%= f.button :submit %>

<% end %>
